.featured-content-inner {
    overflow: visible;
}

#home-tiles {
    display: grid;
    grid-template-columns: 1fr 321px 1fr;
    grid-template-rows: 1fr 1fr;
    height: 466px;
    column-gap: 4px;
    row-gap: 4px;
}

.featured-content #home-tiles a {
    font-family: 'Source Sans Pro', roboto, sans-serif !important;
}

.flex {
    display: -webkit-flex;
    display: flex;
}

.flex.center {
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

.flex.align-center {
    -webkit-align-items: center;
    align-items: center;
}

.flex.column {
    -webkit-flex-direction: column;
    flex-direction: column;
}

.flex.nowrap {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.tile {
    border: 2px solid #A3A3A3;
    border-radius: 4px;
    transition: all .25s ease-in-out;
}

.tile:hover {
    text-decoration: underline;
    box-shadow: 0 0 5px 0 #E957A0;
}

#find-job {
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
}

#post-job {
    grid-column: 1 / span 1;
    grid-row: 2 / span 1;
}

#mag-cover {
    grid-column: 2 / span 1;
    grid-row: 1 / span 2;
}

#b2b-opps {
    grid-column: 3 / span 1;
    grid-row: 1 / span 1;
}

#top-lists {
    grid-column: 3 / span 1;
    grid-row: 2 / span 1;
}

.tile .img-container {
    border: 4px solid #E957A0;
    border-radius: 50%;
    height: 136px;
    width: 136px;
    margin-bottom: 10px;
    position: relative;
}

.tile .img-container img {
    height: 72px;
}

#find-job .img-container img {
    height: 65px;
}

.tile span {
    color: black;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    line-height: 100%;
}

.tile .img-container:after {
    content: url('../../../uploads/home/hand-pointer.svg');
    height: 34px;
    width: 40px;
    transform: rotate(-30deg);
    position: absolute;
    right: -6px;
    bottom: -2px;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}

#mag-cover {
    -webkit-justify-content: stretch;
    justify-content: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    position: relative;
}

#mag-cover .view-mag {
    text-align: center;
    color: white;
    font-size: 19px;
    font-weight: 700;
    background-color: rgb(233, 87, 160);
    -webkit-flex-grow: 1;
    flex-grow: 1;
    line-height: 110%;
    padding: 10px 5px;
}

#mag-cover .img-container {
    position: relative;
}

.ctv {
    border-radius: 50%;
    background: rgba(233, 87, 160, .87);
    color: white;
    font-size: 30px;
    font-weight: bold;
    height: 140px;
    width: 140px;
    text-align: center;
    line-height: 110%;
    position: absolute;
    top: 50%;
    left: 50%;
    top: calc(50% + 22px);
    transform: translate(-50%, -50%);
}

#mag-cover picture {
    position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 122%;
}

#mag-cover img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}

@media only screen and (max-width: 1200px) {
    #home-tiles {
        display: grid;
        grid-template-columns: 1fr 1.3fr 1fr;
        grid-template-rows: 1fr 1fr;
        height: 466px;
        column-gap: 4px;
        row-gap: 4px;
    }
    .tile span {
        font-size: 20px;
    }
}

@media only screen and (max-width: 600px) {
    #home-tiles {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-flex-direction: column;
        flex-direction: column;
        height: auto;
    }
    .tile {
        padding: 4px 10px;
        background-color: #f2f2f2;
    }
    .tile span {
        font-size: 20px;
    }
    #mag-cover {
        order: 2;
    }
    .tile.flex.column {
        order: 1;
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }
    .tile .img-container {
        height: 50px;
        width: 50px;
        margin-right: 2em;
        margin-bottom: 0;
    }
    .tile .img-container img {
        height: 26px;
    }
    #find-job .img-container img {
        height: 22px;
    }
    .tile .img-container:after {
        height: 16px;
        width: 20px;
        right: -6px;
        bottom: -2px;
    }
    .tile span {
        -webkit-flex-grow: 1;
        flex-grow: 1;
        display: block;
    }
}